<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="git-internals:main" external.linked.project.path="$USER_HOME$/universita/svigruppo/labs/git-internals" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="" external.system.module.type="sourceSet" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$USER_HOME$/universita/svigruppo/labs/git-internals/build/classes/main" />
    <exclude-output />
    <content url="file://$USER_HOME$/universita/svigruppo/labs/git-internals/src/main">
      <sourceFolder url="file://$USER_HOME$/universita/svigruppo/labs/git-internals/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$USER_HOME$/universita/svigruppo/labs/git-internals/src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>